<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
  /*<link href="CSS/Friends2.css" rel="stylesheet" type="text/css">*/
  <style type="text/css">
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
  </style>

body {
	width: 100%;
  	line-height: 1.25;
	position: block;
	margin-left: auto;
	margin-right: auto;
	border: 0px;
	
}

@media screen and (max-width: 1000px) {
  
tableText {
	font-size: 15px;
}
  
  table tr {
	border-bottom: 1px solid #ddd;

	/*display: block;*/
	/*background-color: #069;
	background-color: #069;*/
	border: 3px solid #069;    
  }

table td {
	/*border-bottom: 1px solid #ddd;*/
	display: block;
	text-align: center;
	width: 99.9%;
	
  }
} 
 
 .box-3 {
	background-color: #006699;
	text-align: center;
	color: #FFF;
}

.box-4 {
	background-color: #99ccff;
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #930;
	text-transform: uppercase;
	line-height: 1.6;
	
}
 
 .img-fluid {
	max-width: 100%;
	height: auto;
}

.font-fluid {
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
	border-color: #99ccff;
}

.btn {
	line-height: 50px;
	height: 50px;
	text-align: center;
	width: 100%;
	cursor: pointer;  
}


.btn-three {
	transition: all 0.5s;
	position: relative;
	width: 100%;
	height: 50;
	background-color: #069;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: center;
	color: #FFF;
}



div[class*=box] {
	height: 100%;
	width: 100%;
	display: inherit;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.btn-three::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(255,255,255,0.3);
	transition: all 0.3s;
	text-align: center;
}



.btn-three:hover::before {
	opacity: 0;
	transform: scale(0.5,0.5);
	text-align: center;
}
.btn-three::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 99%;
	height: 90%;
	z-index: 1;
	opacity: 0;
	transition: all 0.3s;
	border: 3px solid rgba(255,255,255,0.5);
	transform: scale(1.2,1.2);
	text-align: center;  
}
.btn-three:hover::after {
	opacity: 1;
	transform: scale(1,1);
	text-align: center;  
}

/****************/

table {
	/*border: 1px solid #ccc;*/
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	width: 100%;
	table-layout: auto;
	border: 0px;
}
.center {
	margin-left: auto;
	margin-right: auto;
	display: block;
	border: 0px; 
}

.btn-three-new {
	transition: all 0.5s;
	position: relative;
	width: 100%;
	height: 50;
	background: linear-gradient(45deg, #069, #F00);
	background-size: 600% 100%;
	animation: gradient .5s linear infinite;
	animation-direction: alternate;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 140%;
	text-align: center;
	color: #FFF;
}

.btn-three-new::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: rgba(255,255,255,0.3);
	transition: all 0.3s;
	text-align: center;
}



.btn-three-new:hover::before {
	opacity: 0;
	transform: scale(0.5,0.5);
	text-align: center;
}


.btn-three-new::after {
	content: 'UPDATE!';
	position: absolute;
	top: 0;
	left: 0;
	width: 99%;
	height: 90%;
	z-index: 1;
	opacity: 0;
	transition: all 0.3s;
	border: 3px solid rgba(255,255,255,0.5);
	transform: scale(1.2,1.2);
	text-align: center;
	background-color: #069;
	font-size: 100%;
}


.btn-three-new:hover::after {
	opacity: 1;
	transform: scale(1,1);
	text-align: center;  
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: center;
	background-color: #FC6;
	padding-bottom: 10px;
	
	display: block;
}

#footerSpacer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.footerSpacer {
	text-align: center;
	background-color: #FC6;
	width: 1000px;
	
}

@keyframes gradient {
	0% {background-position: 0%}
	100% {background-position: 100%}
}

}
